package ru.yandex.autotests.direct.web.data;

public enum MinusPhraseTargetType {
    GROUP("group"),
    CAMPAIGN("campaign");

    private String targetType;

    MinusPhraseTargetType(String targetType) {
        this.targetType = targetType;
    }

    public String getTargetType() {
        return targetType;
    }

}
